Skip to main content
`Ctrl`+`K`
scipy.stats.rv_continuous.

# moment

rv_continuous.moment(order, *args, **kwds)

  non-central moment of distribution of specified order.

  Parameters:
    order int, order >= 1

      Order of moment.

    arg1, arg2, arg3,…float

      The shape parameter(s) for the distribution (see docstring of the instance object for more information).

    loc array_like, optional

      location parameter (default=0)

    scale array_like, optional

      scale parameter (default=1)